<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gamers</title>
    <!-- shortcut icon  -->
    <link rel="icon" href="../logo/logo.png">
    <!-- external css -->
    <link rel="stylesheet" href="../css/styles.css">
    <!-- bootstrap css  -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <!--Bootstrap icons  -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">

</head>

<body>

    <!-- navigation start  -->
    <section id="navigation" class="px-3 fixed-top">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <nav class="navbar navbar-expand-lg">
                        <div class="container-fluid">
                            <a class="navbar-brand fs-3 fw-bolder me-5 text-primary" href="#">Gamers</a>
                            <button class="navbar-toggler hamburger" type="button" data-bs-toggle="collapse"
                                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                                aria-expanded="false" aria-label="Toggle navigation">
                                <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul class="navbar-nav ms-5 me-auto mb-2 mb-lg-0">
                                    <li class="nav-item me-2">
                                        <a class="nav-link active borderradius-4 borderradius-4 text-light"
                                            aria-current="page" href="#home">Home</a>
                                    </li>
                                    <li class="nav-item me-2">
                                        <a class="nav-link borderradius-4 borderradius-4 text-light"
                                            href="#about">About</a>
                                    </li>
                                    <li class="nav-item me-2">
                                        <a class="nav-link borderradius-4 borderradius-4 text-light"
                                            href="#game">Games</a>
                                    </li>
                                    <li class="nav-item me-2">
                                        <a class="nav-link borderradius-4 borderradius-4 text-light"
                                            href="#tournament">Tournaments</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link borderradius-4 borderradius-4 text-light"
                                            href="#contact">Contact</a>
                                    </li>
                                </ul>
                                <form class="d-flex" role="search">
                                    <input class="form-control me-2 border-0" type="search" placeholder="Search"
                                        aria-label="Search">
                                </form>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
    </section>
    <!-- navigation end  -->


    <!-- home section start  -->
    <section id="home" class="p-2 my-5 d-flex justify-content-center align-items-center">
        <div class="container-lg">
            <div class="row">
                <!-- landing page img start  -->
                <div class="col-lg-6 p-5">
                    <img src="../img/gow1.png" alt="god of war"
                        class="maskimage w-100  d-flex justify-content-center align-items-center">
                </div>
                <!-- landing page img end -->

                <!-- landing page content start  -->
                <div class="col-lg-6 d-flex justify-content-center flex-column p-5">
                    <h1 class="text-light fw-bolder">A New Home For</h1>
                    <h1 class="text-primary fw-bolder me-1 mt-2 ls">Game Lovers</h1>
                    <p class="text-light">Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda rem quod
                        harum nostrum veniam iste nulla rerum eveniet ea corporis illum minima dolore, repudiandae
                        consectetur dolores illo perferendis voluptatibus commodi?</p>
                    <button type="button" class="btn btn-outline-primary w-50">Join Now</button>
                    <p class="text-light mt-2 fs-12">More than 120k people joined our community, join and be a part of
                        the
                        community to get the upcoming game updates</p>
                </div>
                <!-- landing page content end  -->
            </div>
        </div>
        </div>
    </section>
    <!-- home section end -->

    <!-- about section start -->
    <section id="about" class="p-2">
        <div class="container-lg">
            <div class="row">
                <div class="col-lg-6 p-5">
                    <!-- about us heading start -->
                    <h1 class="text-primary fw-bolder me-1">About us</h1>
                    <!-- about us heading end  -->

                    <!-- about us content start  -->
                    <p class="text-light">Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita
                        exercitationem quod laudantium deleniti tenetur voluptates autem illo eligendi alias quo ducimus
                        placeat sed cupiditate modi aut adipisci quae assumenda impedit sapiente corporis aspernatur,
                        consequuntur praesentium! Aspernatur, veniam, id ea distinctio provident voluptates nesciunt a
                        saepe, rem error molestiae facilis consectetur!</p>
                    <!-- about us content end -->
                    <!-- read more button start  -->
                    <button type="button" class="btn btn-outline-primary w-50">Read more</button>
                    <!-- read more button end  -->
                </div>
                <!-- about us img start  -->
                <div class="col-lg-6 d-flex justify-content-center align-items-center">
                    <img src="../img/controller.png" class="w-75" alt="">
                </div>
                <!-- about us img end  -->
            </div>
        </div>
    </section>
    <!-- about section end -->


    <!-- game section start  -->
    <section id="game" class="p-2 mt-5">
        <div class="container-lg">
            <!-- ppopular game heading start  -->
            <div class="row">
                <div class="col-12 text-center">
                    <h5 class="text-light">Popular Games</h5>
                </div>
            </div>
            <!-- popular game heading end  -->

            <!-- options for device start  -->
            <div class="row mt-3">
                <div class="col-12">
                    <ul class="d-flex list-unstyled justify-content-center align-items-center">
                        <li><a href="#"
                                class="text-light borderradius-4 text-decoration-none me-5 py-2 px-3 all">ALL</a></li>
                        <li><a href="#" class="text-light borderradius-4 text-decoration-none me-5 py-2 px-3">Mobile
                            </a></li>
                        <li><a href="#" class="text-light borderradius-4 text-decoration-none py-2 px-3">PC</a>
                        </li>
                    </ul>
                </div>
            </div>
            <!-- options for device end  -->

            <!-- game cards start  -->
            <div class="row games mt-3">
                <!-- apex legend start  -->
                <div class="col-lg-4 p-3">
                    <img src="../game img/apex.jpg" alt="apex legend" class="w-100 borderradius-4">
                    <div class="p-3">
                        <p class="text-light fw-bold text-center">Apex Legend Mobile</p>
                        <div class="progressbar d-flex align-items-center"><span></span></div>
                        <div class="d-flex justify-content-between align-items-center">
                            <span>
                                <h6 class="text-light mt-3">5.0</h6>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                            </span>
                            <div>
                                <button type="button" class="btn btn-outline-primary w-100">Play</button>
                            </div>
                        </div>

                    </div>
                </div>
                <!-- apex legend end  -->

                <!-- bgmi start  -->
                <div class="col-lg-4 p-3">
                    <img src="../game img/bgmi.jpg" alt="bgmi" class="w-100 borderradius-4">
                    <div class="p-3">
                        <p class="text-light fw-bold text-center">BGMI</p>
                        <div class="progressbar d-flex align-items-center"><span></span></div>
                        <div class="d-flex justify-content-between align-items-center">
                            <span>
                                <h6 class="text-light mt-3">4.0</h6>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill "></i>
                            </span>
                            <div>
                                <button type="button" class="btn btn-outline-primary w-100">Play</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- bgmi end  -->

                <!-- fall guys start  -->
                <div class="col-lg-4 p-3">
                    <img src="../game img/fall guys.jpg" alt="Fall guys" class="w-100 borderradius-4">
                    <div class="p-3">
                        <p class="text-light fw-bold text-center">Fall Guys Season 6</p>
                        <div class="progressbar d-flex align-items-center"><span></span></div>
                        <div class="d-flex justify-content-between align-items-center">
                            <span>
                                <h6 class="text-light mt-3">4.0</h6>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill"></i>
                            </span>
                            <div>
                                <button type="button" class="btn btn-outline-primary w-100">Play</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- fall guys end  -->
            </div>

            <!-- second row start-->
            <div class="row games mt-3">
                <!-- clash of clans start  -->
                <div class="col-lg-4 p-3">
                    <img src="../game img/coc.jpg" alt="coc guys" class="w-100 borderradius-4">
                    <div class="p-3">
                        <p class="text-light fw-bold text-center">Clash Of Clans</p>
                        <div class="progressbar d-flex align-items-center"><span></span></div>
                        <div class="d-flex justify-content-between align-items-center">
                            <span>
                                <h6 class="text-light mt-3">5.0</h6>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                            </span>
                            <div>
                                <button type="button" class="btn btn-outline-primary w-100">Play</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- clash of clans end  -->

                <!-- cod start  -->
                <div class="col-lg-4 p-3">
                    <img src="../game img/cod.png" alt="cod" class="w-100 borderradius-4">
                    <div class="p-3">
                        <p class="text-light fw-bold text-center">Call of Duty</p>
                        <div class="progressbar d-flex align-items-center"><span></span></div>
                        <div class="d-flex justify-content-between align-items-center">
                            <span>
                                <h6 class="text-light mt-3">4.0</h6>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill"></i>
                            </span>
                            <div>
                                <button type="button" class="btn btn-outline-primary w-100">Play</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- cod end  -->

                <!-- cs go start -->
                <div class="col-lg-4 p-3">
                    <img src="../game img/cs_go.png" alt="cs go" class="w-100 borderradius-4">
                    <div class="p-3">
                        <p class="text-light fw-bold text-center">Counter Strike</p>
                        <div class="progressbar d-flex align-items-center"><span></span></div>
                        <div class="d-flex justify-content-between align-items-center">
                            <span>
                                <h6 class="text-light mt-3">5.0</h6>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                                <i class="bi bi-star-fill text-warning"></i>
                            </span>
                            <div>
                                <button type="button" class="btn btn-outline-primary w-100">Play</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- cs go end  -->
            </div>
            <!-- second row end-->

            <!-- game cards end -->
        </div>
    </section>
    <!-- game section end -->


    <!-- tournament section start  -->
    <section id="tournament" class="p-2">
        <div class="container-fluid">
            <!-- tournament heading start  -->
            <div class="row">
                <div class="col-lg-12">
                    <h5 class="text-light text-center">Live Tournaments</h5>
                </div>
            </div>
            <!-- tournament heading end  -->

            <!-- tournament cards start  -->
            <div class="row justify-content-evenly">
                <!-- card 1 start  -->
                <div class="mt-3 card p-2 me-2" style="width: 20rem;">
                    <!-- card 1 img start -->
                    <img src="../game img/bgmi.jpg" class="card-img-top" alt="...">
                    <!-- card 1 img end  -->
                    <!-- card 1 content start  -->
                    <div class="card-body">
                        <h6 class="text-light mt-3"><span class="text-primary fw-bolder me-1">46</span>Matches in
                            progress...</h6>
                        <p class="text-light">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis possimus laudantium,
                            accusantium fugit aspernatur reiciendis!
                        </p>
                        <div>
                            <button type="button" class="btn btn-primary w-100 watch mb-3">Watch</button>
                            <button type="button" class="btn btn-outline-primary w-100 me-3">Play</button>
                        </div>
                    </div>
                    <!-- card 1 content end  -->
                </div>
                <!-- card 1 end  -->
                <!-- card 2 start  -->
                <div class="mt-3 card p-2 me-2" style="width: 20rem;">
                    <!-- card 2 img start -->
                    <img src="../game img/dbz.jpg" class="card-img-top" alt="dbz">
                    <!-- card 2 img end  -->
                    <!-- card 2 content start  -->
                    <div class="card-body">
                        <h6 class="text-light mt-3"><span class="text-primary fw-bolder me-1">80</span>Matches in
                            progress...</h6>
                        <p class="text-light">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis possimus laudantium,
                            accusantium fugit aspernatur reiciendis!
                        </p>
                        <div>
                            <button type="button" class="btn btn-primary w-100 watch mb-3">Watch</button>
                            <button type="button" class="btn btn-outline-primary w-100 me-3">Play</button>
                        </div>
                    </div>
                    <!-- card 2 content end  -->
                </div>
                <!-- card 2 end  -->
                <!-- card 3 start  -->
                <div class="mt-3 card p-2 me-2" style="width: 20rem;">
                    <!-- card 3 img start -->
                    <img src="../game img/freefire.jpg" class="card-img-top" alt="freefire">
                    <!-- card 3 img end  -->
                    <!-- card 3 content start  -->
                    <div class="card-body">
                        <h6 class="text-light mt-3"><span class="text-primary fw-bolder me-1">40</span>Matches in
                            progress...</h6>
                        <p class="text-light">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis possimus laudantium,
                            accusantium fugit aspernatur reiciendis!
                        </p>
                        <div>
                            <button type="button" class="btn btn-primary w-100 watch mb-3">Watch</button>
                            <button type="button" class="btn btn-outline-primary w-100 me-3">Play</button>
                        </div>
                    </div>
                    <!-- card 3 content end  -->
                </div>
                <!-- card 3 end  -->
                <!-- card 4 start  -->
                <div class="mt-3 card p-2 me-2" style="width: 20rem;">
                    <!-- card 4 img start -->
                    <img src="../game img/valorant.png" class="card-img-top" alt="valorant">
                    <!-- card 4 img end  -->
                    <!-- card 4 content start  -->
                    <div class="card-body">
                        <h6 class="text-light mt-3"><span class="text-primary fw-bolder me-1">76</span>Matches in
                            progress...</h6>
                        <p class="text-light">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis possimus laudantium,
                            accusantium fugit aspernatur reiciendis!
                        </p>
                        <div>
                            <button type="button" class="btn btn-primary w-100 watch mb-3">Watch</button>
                            <button type="button" class="btn btn-outline-primary w-100 me-3">Play</button>
                        </div>
                    </div>
                    <!-- card 4 content end  -->
                </div>
                <!-- card 4 end  -->



                <div class="row justify-content-evenly mt-3">
                    <!-- card 5 start  -->
                    <div class="mt-3 card p-2 me-2" style="width: 20rem;">
                        <!-- card 5 img start -->
                        <img src="../game img/gow.jpg" class="card-img-top" alt="god of war">
                        <!-- card 5 img end  -->
                        <!-- card 5 content start  -->
                        <div class="card-body">
                            <h6 class="text-light mt-3"><span class="text-primary fw-bolder me-1">92</span>Matches in
                                progress...</h6>
                            <p class="text-light">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis possimus laudantium,
                                accusantium fugit aspernatur reiciendis!
                            </p>
                            <div>
                                <button type="button" class="btn btn-primary w-100 watch mb-3">Watch</button>
                                <button type="button" class="btn btn-outline-primary w-100 me-3">Play</button>
                            </div>
                        </div>
                        <!-- card 5 content end  -->
                    </div>
                    <!-- card 5 end  -->

                    <!-- card 6 start  -->
                    <div class="mt-3 card p-2 me-2" style="width: 20rem;">
                        <!-- card 6 img start -->
                        <img src="../game img/rocket league.jpg" class="card-img-top" alt="rocket league">
                        <!-- card 6 img end  -->
                        <!-- card 6 content start  -->
                        <div class="card-body">
                            <h6 class="text-light mt-3"><span class="text-primary fw-bolder me-1">60</span>Matches in
                                progress...</h6>
                            <p class="text-light">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis possimus laudantium,
                                accusantium fugit aspernatur reiciendis!
                            </p>
                            <div>
                                <button type="button" class="btn btn-primary w-100 watch mb-3">Watch</button>
                                <button type="button" class="btn btn-outline-primary w-100 me-3">Play</button>
                            </div>
                        </div>
                        <!-- card 6 content end  -->
                    </div>
                    <!-- card 6 end  -->
                    <!-- card 7 start  -->
                    <div class="mt-3 card p-2 me-2" style="width: 20rem;">
                        <!-- card 7 img start -->
                        <img src="../game img/coc.jpg" class="card-img-top" alt="clash of clans">
                        <!-- card 7 img end  -->
                        <!-- card 7 content start  -->
                        <div class="card-body">
                            <h6 class="text-light mt-3"><span class="text-primary fw-bolder me-1">88</span>Matches in
                                progress...</h6>
                            <p class="text-light">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis possimus laudantium,
                                accusantium fugit aspernatur reiciendis!
                            </p>
                            <div>
                                <button type="button" class="btn btn-primary w-100 watch mb-3">Watch</button>
                                <button type="button" class="btn btn-outline-primary w-100 me-3">Play</button>
                            </div>
                        </div>
                        <!-- card 7 content end  -->
                    </div>
                    <!-- card 7 end  -->
                    <!-- card 8 start  -->
                    <div class="mt-3 card p-2 me-2" style="width: 20rem;">
                        <!-- card 8 img start -->
                        <img src="../game img/cod.png" class="card-img-top" alt="call of duty">
                        <!-- card 8 img end  -->
                        <!-- card 8 content start  -->
                        <div class="card-body">
                            <h6 class="text-light mt-3"><span class="text-primary fw-bolder me-1">86</span>Matches in
                                progress...</h6>
                            <p class="text-light">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis possimus laudantium,
                                accusantium fugit aspernatur reiciendis!
                            </p>
                            <div>
                                <button type="button" class="btn btn-primary w-100 watch mb-3">Watch</button>
                                <button type="button" class="btn btn-outline-primary w-100 me-3">Play</button>
                            </div>
                        </div>
                        <!-- card 8 content end  -->
                    </div>
                    <!-- tournament cards end -->
                </div>
    </section>
    <!-- tournament section end -->

    <!-- contact section start  -->
    <section id="contact" class="p-2 mt-5">
        <div class="container-lg">
            <div class="row">
                <!-- contact us form start  -->
                <div class="col-lg-6 d-flex flex-column justify-content-between mt-5">
                    <h5 class="text-light fw-bolder">Contact Us</h5>
                    <label for="name" class="text-light mb-1 mt-1">Enter your name</label>
                    <input class="form-control  border-0" type="text">
                    <label for="email" class="text-light mb-1 mt-1">Enter your Email</label>
                    <input class="form-control border-0" type="text">
                    <label for="message" class="text-light mb-1 mt-1">Message</label>
                    <div class="form-floating">
                        <textarea class="form-control border-0" id="floatingTextarea2" style="height: 100px"></textarea>
                    </div>
                    <button type="button" class="btn btn-outline-primary w-25 mt-4">Submit</button>
                </div>
                <!-- contact us form end  -->

                <!-- latest news start  -->
                <div class="col-lg-6 mt-5">
                    <img src="../img/god of war.png" alt="" class="maskimage w-100">
                    <a href="#"
                        class="text-decoration-none text-primary w-100 d-flex align-items-center justify-content-center">Latest
                        News<i class="bi bi-arrow-right-circle-fill m-2 fs-4"></i></a>
                </div>
                <!-- latest news end  -->
            </div>
        </div>
    </section>
    <!-- contact section end  -->

    <!-- footer section start  -->
    <footer class="mt-5 pt-5 p-3">
        <div class="container-lg">
            <div class="row justify-content-center">
                <div class="col-lg-12 d-flex justify-content-between">
                    <a href="index.html" class="text-decoration-none d-flex align-items-center">
                        <span class="fw-bolder text-primary fs-3">Gamers</span>
                    </a>
                    <div class="social d-flex">
                        <span class="me-3"><a href="#" class="d-flex justify-content-center align-items-center"><i
                                    class="bi bi-facebook text-light"></i></a></span>
                        <span class="me-3"><a href="#" class="d-flex justify-content-center align-items-center"><i
                                    class="bi bi-instagram text-light"></i></a></span>
                        <span class="me-3"><a href="#" class="d-flex justify-content-center align-items-center"><i
                                    class="bi bi-twitter text-light"></i></a></span>
                        <span><a href="#" class=" d-flex justify-content-center align-items-center"><i
                                    class="bi bi-discord text-light"></i></a></span>
                    </div>
                </div>
            </div>
            <hr class="border-primary border-2 mt-3">
            <div class="col-lg-12">
                <div class="ms-2">
                    <p class="text-light"> &copy;2023 Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio,
                        porro libero. Aliquid
                        est reiciendis quae inventore. Possimus nam consequuntur soluta cumque. Possimus neque
                        beatae
                        consequuntur totam. Repudiandae iusto reiciendis neque.</p>
                </div>
            </div>
            <div class="col-lg-12">
                <div class="ms-2">
                    <a href="#" class="text-decoration-none text-light me-5">Terms of services</a>
                    <a href="#" class="text-decoration-none text-light">Privacy policy</a>
                </div>
            </div>
        </div>
    </footer>
    <!-- footer section end -->























    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
        crossorigin="anonymous"></script>
</body>

</html>